{
    "mpmApp": {
        "communicationEvent" : {
            "home": {
                "title": "Communication Events",
                "createLabel": "Buat Communication Event baru",
                "createOrEditLabel": "Buat atau edit Communication Event",
                "search": "Cari Communication Event"
            },
            "created": "Communication Event dengan id {{ param }} telah dibuat",
            "updated": "Communication Event dengan id {{ param }} telah diperbaharui",
            "deleted": "Communication Event dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Communication Event {{ id }}?"
            },
            "detail": {
                "title": "Communication Event"
            },
            "idProspect": "Id Prospect",
            "interest": "Interest",
            "note": "Note",
            "eventType": "Event Type",
            "purpose": "Purpose",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
